<?php
include_once("../config/templateConfig.inc.php");
$templateMain = new SmartTemplate('lianXiWoMen.html');
$templateMenu = new SmartTemplate('menu.html');
$templateTop = new SmartTemplate('top.html');
$templateBottom = new SmartTemplate('copyRight.html');
$templateTop->output();
$menu="ÁªÏµÎÒÃÇ";
$submenu="";
$templateMenu->assign('MENU',$menu);
$templateMenu->output();
$templateMain->output();
$templateBottom->output();
?>